<AFB>
	<GENERAL>
		<ENTRY name="Abaqus_fil" extention="*.fil"/>
		<ENTRY name="Abaqus_69" extention="*.inp;*.odb"/>
		<ENTRY name="Ansys" extention="*.rst;*.rth"/>
		<ENTRY name="Database" extention="*.a3db;*.a3d;*.d3b;*.db"/>
		<ENTRY name="Dyna Key" extention="*.dyn;*.key;*.k"/>
		<ENTRY name="Dyna Plot" extention="*d3plot*;*.plt"/>
		<ENTRY name="Indeedfast" extention="*.t5?;*.t5?.gz;*.asc;*.asc.gz"/>
		<ENTRY name="Iges" extention="*.igs;*.iges"/>
		<ENTRY name="JT" extention="*.jt;*.jtc;*.plmxml"/>
		<ENTRY name="Madymo" extention="*.fai;*.h5;*.hdf;*.hdf5;*.k3;*.kin;*.kin3;*.kn3"/>
		<ENTRY name="Marc" extention="*.t16;*.t19"/>
		<ENTRY name="Medina" extention="*.bif;*.bof"/>
		<ENTRY name="Nastran" extention="*.dat;*.blk;*.nas;*.nas.gz;*.bdf;*.bdf.gz;*.op2;*.op2.fz;*.11;*.11.fz"/>
		<ENTRY name="Pamcrash" extention="*.pc;*.pc.gz;*.inc;*.inc.gz;*.dsy;*.dsy.gz;*.dsy.fz *_D1;*.erfh5"/>
		<ENTRY name="Patran" extention="*.pat*"/>
		<ENTRY name="Ply" extention="*.ply"/>
		<ENTRY name="Radioss" extention="*A0??;*D0?"/>
		<ENTRY name="Stl" extention="*.stl"/>
		<ENTRY name="Universal" extention="*.unv;*.ust;*.und"/>
		<ENTRY name="VRML" extention="*.vrml;*.wrl"/>
		<ENTRY name="Vdafs" extention="*.vda"/>
		<ENTRY name="Session File" extention="*.ses"/>
		<ENTRY name="Animator Database4" extention="*.a4db;*.a4d;*.d4b"/>
		<ENTRY name="Tcl Command" extention="*.tcl"/>
		<ENTRY name="Plugin" extention="*.exe"/>
		<ENTRY name="Avi Video" extention="*.avi"/>
		<ENTRY name="MPEG Video" extention="*.mpeg"/>
		<ENTRY name="Animated Gif" extention="*.agi"/>
		<ENTRY name="PNG Image" extention="*.png"/>
		<ENTRY name="JPEG Image" extention="*.jpg;*.jpeg"/>
		<ENTRY name="TIF Image" extention="*.tiff"/>
		<ENTRY name="GIF Image" extention="*.gif"/>
		<ENTRY name="Automatic" extention="*.*"/>
	</GENERAL>
	<EXE name="Animator">
		<INTERFACES>
			<ENTRY name="Abaqus_fil" interface="Abaqus_fil" />
			<ENTRY name="Abaqus_69" interface="Abaqus_69" />
			<ENTRY name="Ansys" interface="Ansys" />
			<ENTRY name="Database" interface="Database" />
			<ENTRY name="Dyna Key" interface="Dyna3d" />
			<ENTRY name="Dyna Plot" interface="Dyna3d" />
			<ENTRY name="Indeedfast" interface="Indeedfast" />
			<ENTRY name="Iges" interface="Iges" />
			<ENTRY name="JT" interface="JT" />
			<ENTRY name="Madymo" interface="Madymo" />
			<ENTRY name="Marc" interface="Marc" />
			<ENTRY name="Medina" interface="Medina" />
			<ENTRY name="Nastran" interface="Nastran" />
			<ENTRY name="Pamcrash" interface="Pamcrash" />
			<ENTRY name="Patran" interface="Patran" />
			<ENTRY name="Ply" interface="Ply" />
			<ENTRY name="Radioss" interface="Radioss" />
			<ENTRY name="Stl" interface="Stl" />
			<ENTRY name="Universal" interface="Universal" />
			<ENTRY name="VRML" interface="VRML" />
			<ENTRY name="Vdafs" interface="Vdafs" />
			<ENTRY name="Session File" interface="ses" />
			<ENTRY name="Animator Database4" interface="da4" />
			<ENTRY name="Tcl Command" interface="tcl" />
			<ENTRY name="Plugin" interface="pln" />
			<ENTRY name="Avi Video" interface="avi" />
			<ENTRY name="MPEG Video" interface="mpe" />
			<ENTRY name="Animated Gif" interface="agi" />
			<ENTRY name="PNG Image" interface="png" />
			<ENTRY name="JPEG Image" interface="jpg" />
			<ENTRY name="TIF Image" interface="tif" />
			<ENTRY name="GIF Image" interface="gif" />
			<ENTRY name="Automatic" interface="Automatic" />
		</INTERFACES>
		<FILECMD fileExt="ses">
			<TYPE interface = "Abaqus_fil;Abaqus_69;Ansys;Database;Dyna Key;Dyna Plot;Indeedfast;Iges;JT;Madymo">
				<ENTRY tag="01.geo" line="s[new]:rea geo ~int~ &quot;~file~&quot;"/>
				<ENTRY tag="02.e01" line="set var num _sl {VLASTSLOT}"/>
				<ENTRY tag="03.dis" line="{V_sl}:rea dis ~int~ &quot;~file~&quot; all"/>
				<ENTRY tag="04.fun" line="{V_sl}:rea fun ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="05.vec" line="{V_sl}:rea vec ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="06.ten" line="{V_sl}:rea ten ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="07.e01" line="opt cdi &quot;~dir~&quot;"/>
			</TYPE>
			<TYPE interface = "Marc;Medina;Nastran;Pamcrash;Patran;Ply;Radioss;Stl;Universal;VRML;Vdafs;Automatic">
				<ENTRY tag="01.geo" line="s[new]:rea geo ~int~ &quot;~file~&quot;"/>
				<ENTRY tag="02.e01" line="set var num _sl {VLASTSLOT}"/>
				<ENTRY tag="03.dis" line="{V_sl}:rea dis ~int~ &quot;~file~&quot; all"/>
				<ENTRY tag="04.fun" line="{V_sl}:rea fun ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="05.vec" line="{V_sl}:rea vec ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="06.ten" line="{V_sl}:rea ten ~int~ &quot;~file~&quot; all 0"/>
				<ENTRY tag="07.e01" line="opt cdi &quot;~dir~&quot;"/>
			</TYPE>
			<TYPE interface = "Session File;Animator Database4;Tcl Command;Plugin;PNG Image;JPEG Image;TIF Image;GIF Image">
				<ENTRY tag="01.e01" line="rea ~int~ &quot;~file~&quot;"/>
			</TYPE>
			<TYPE interface = "Avi Video;MPEG Video;Animated Gif">
				<ENTRY tag="01.e01" line="rea vid ~int~ &quot;~file~&quot;"/>
			</TYPE>
		</FILECMD>
		<CMD>
			<ARG line="-s"/>
			<ARG line="~file~"/>
		</CMD>
	</EXE>
	<EXE name="LS-Prepost">
		<INTERFACES>
			<ENTRY name="Abaqus_fil" interface="Automatic" />
			<ENTRY name="Abaqus_69" interface="Automatic" />
			<ENTRY name="Ansys" interface="Automatic" />
			<ENTRY name="Database" interface="Database" />
			<ENTRY name="Dyna Key" interface="keyword" />
			<ENTRY name="Dyna Plot" interface="d3plot" />
			<ENTRY name="Indeedfast" interface="Automatic" />
			<ENTRY name="Iges" interface="iges" />
			<ENTRY name="JT" interface="Automatic" />
			<ENTRY name="Madymo" interface="Automatic" />
			<ENTRY name="Marc" interface="Automatic" />
			<ENTRY name="Medina" interface="Automatic" />
			<ENTRY name="Nastran" interface="Automatic" />
			<ENTRY name="Pamcrash" interface="Automatic" />
			<ENTRY name="Patran" interface="Automatic" />
			<ENTRY name="Ply" interface="Automatic" />
			<ENTRY name="Radioss" interface="Automatic" />
			<ENTRY name="Stl" interface="Automatic" />
			<ENTRY name="Universal" interface="Automatic" />
			<ENTRY name="VRML" interface="Automatic" />
			<ENTRY name="Vdafs" interface="Automatic" />
			<ENTRY name="Session File" interface="Automatic" />
			<ENTRY name="Animator Database4" interface="Automatic" />
			<ENTRY name="Tcl Command" interface="Automatic" />
			<ENTRY name="Plugin" interface="Automatic" />
			<ENTRY name="Avi Video" interface="Automatic" />
			<ENTRY name="MPEG Video" interface="Automatic" />
			<ENTRY name="Animated Gif" interface="Automatic" />
			<ENTRY name="PNG Image" interface="Automatic" />
			<ENTRY name="JPEG Image" interface="Automatic" />
			<ENTRY name="TIF Image" interface="Automatic" />
			<ENTRY name="GIF Image" interface="Automatic" />
			<ENTRY name="Automatic" interface="Automatic" />
		</INTERFACES>
		<FILECMD fileExt="cfile">
			<TYPE interface = "Abaqus_fil;Abaqus_69;Ansys;Database;Dyna Key;Dyna Plot;Indeedfast;Iges;JT;Madymo">
				<ENTRY tag="01.e01" line="open ~int~ &quot;~file~&quot;"/>
			</TYPE>
			<TYPE interface = "Marc;Medina;Nastran;Pamcrash;Patran;Ply;Radioss;Stl;Universal;VRML;Vdafs;Automatic">
				<ENTRY tag="01.e01" line="open ~int~ &quot;~file~&quot;"/>
			</TYPE>
			<TYPE interface = "Session File;Animator Database4;Tcl Command;Plugin;PNG Image;JPEG Image;TIF Image;GIF Image">
				<ENTRY tag="01.e01" line="open ~int~ &quot;~file~&quot;"/>
			</TYPE>
			<TYPE interface = "Avi Video;MPEG Video;Animated Gif">
				<ENTRY tag="01.e01" line="open ~int~ &quot;~file~&quot;"/>
			</TYPE>
		</FILECMD>
		<CMD>
			<ARG line="c=~file~"/>
		</CMD>
	</EXE>
</AFB>